Subject: Re: Daily Report 18th August
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 19 Aug 2019 16:50:08 +0000

Yes please and also call saurabh or me up right away so that we can guide you kn what to do. If the call comes during our support hours, it needs to be treated as urgent. Thanks

Sent from my iPhone

On 19 Aug 2019, at 22:18, Arjun Hurry <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

Since there wasn't a Japanese agent, I passed this on to the AM shift. I'm not sure it wasn't followed up on. I will send an email next time in addition to verbal instructions.

Thank you,
AJ

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>, "arjun hurry" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 19, 2019 8:39:43 PM
Subject: Re: Daily Report 18th August

Hi AJ,

A Japanese call was abandoned on 18th morning and there was no call back arranged. Did you reach out to anyone to see what should be done if Japanese agent wasn’t available?
 What happened here? I see no email either about it. We talked about missed and abandoned calls just the other day so why is this continuing?

If the language agent is not available, you should immediately call me or saurabh to check what to do. We cant leave these unattended like this

Regards,
Deeksha

Sent from my iPhone

On 19 Aug 2019, at 16:39, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

Please find the Daily report for LMI and HFL. PFB the abandoned calls.

Process Date    Afternoon Shift Morning Shift   Night Shift     Total   Wait Time for Abandoned Time    Time
HFL     17-Aug                  10      10      00:02:15,00:02:15,00:02:15,00:02:15,00:01:22,00:01:30,00:01:30,00:01:27,00:01:30        3:03,3:04,3:05,3:09,3:11,3:12,22:00,22:02,22:03 In first six calls Kae was on call and AJ was not on his workstation, AJ was available. Howeverm Customer called back and spoke to Cs
LMI     17-Aug  1                       1       00:02:10        13:05   JP Call, Called back but customer did not pick up
LMI     18-Aug                  1       1       00:02:10        05:47   JP Call,Call back not done

Regards,
Ashish Dabral
<Daily Report.xlsx>